@media (max-width: 991px) {



    .pricing-section-line::before,
  .pricing-section-line::after {
		display: none;
	}



}



@media (max-width: 767px) {
	.custom-container-fluid {
		max-width: 540px;
	}
  /*======= Section Heading =======*/
	.section-heading .title {
		font-size: 32px;
	}

}


@media (max-width: 575px) {
	.custom-container-fluid {
		max-width: 100%;
	}
 
  /*======= Section Heading =======*/
	.section-heading .title {
		font-size: 28px;
	}

    .pricing-table.pricing-table-two.featured-plan {
		margin: 30px 0;
	}
}


@media (max-width: 1199px) {

  /*======= Section Heading =======*/
  .section-heading .title {
    font-size: 28px;
}

.pricing-table .plan-price {
    font-size: 45px;
}


}